/*--- Avanquest WebEasy Page Style ---*/


.cc107              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
.cc108              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc109              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e6              { /* The Grange Moated Farm */
	position        : absolute;
	left            : 267.75pt;
	top             :  10.50pt;
	width           : 368.25pt;
	height          :  33.75pt;
	}
div#e5              { /* Click for the next page */
	position        : absolute;
	left            :  22.50pt;
	top             :   6.75pt;
	width           : 191.25pt;
	height          :  51.75pt;
	}
span#e4             { /* wagon_1.jpg */
	background      : transparent url(wagon_1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  90.00pt;
	width           : 366.00pt;
	height          : 406.50pt;
	}
div#e3              { /* Old Hay Wagons in the ba... */
	background-color: #ccff00;
	position        : absolute;
	left            :  37.50pt;
	top             : 112.50pt;
	width           : 105.75pt;
	height          :  83.25pt;
	}
span#e2             { /* mick_march_2026029001.jp... */
	background      : transparent url(mick_march_2026029001.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 105.00pt;
	width           : 445.50pt;
	height          : 398.25pt;
	}
div#e1              { /* 12 Saddle Stones in the ... */
	background-color: #ccff00;
	position        : absolute;
	left            : 615.00pt;
	top             :  97.50pt;
	width           : 105.75pt;
	height          : 105.75pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
